/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Jan-01-2012 10:09:09pm
Filepath: scripts\Items\Artifacts\Artifacts of Assimilation\greater\ConjurersGarb.cs
Lines of code: 0

Description: 

***********************************************************/


//DELETE

/*
using Server;
using System;

namespace Server.Items
{
	
	public class ConjurersGarb : Robe
	{


		[Constructable]
		public ConjurersGarb() : base()
		{
			Name="Conjurer's Garb";
			Hue=1461;

			Attributes.DefendChance=5;
			Attributes.Luck=140;
			Attributes.RegenMana=2;	
		}
		

		

		public ConjurersGarb( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 2 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
				
	}
	
}
*/